Namespace
library
Image / Tag
docker:18.01.0-ce-rc1-git
Content Digest
sha256:8463d9885da41e4909820f379de40a7376894d6ea4fb926a783bcb9958cff229
Details
Created

2018-01-10 01:02:49 UTC

Size

47.3 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.01.0-ce-rc1

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:ff3a5c916c92643ff77519ffa742d3ec61b7f591b6b7504599d95a4a41134e28 - 4.17% (1.97 MB)

[#001] sha256:1a649ea86bcaa0acdca25d22520d9d7b6d6373c3e4a385a21b48c2757e8ec6ac - 0.62% (301 KB)

[#002] sha256:ce35f4d5f86ae68ae9e5cb6590ecdcca2ae5257cbedb85fe4bfd2efa05f73b2f - 0.0% (154 Bytes)

[#003] sha256:5fc8f04b9dae8b31b70b41c88f44a7141bd3ae973a601a33fb15d7f8706c1dc8 - 78.19% (37 MB)

[#004] sha256:f9ae02c1117ad6f10ed7960e6d95604a30a2144eeb81c8f7e0ae09d1ba8d240e - 0.0% (546 Bytes)

[#005] sha256:233086f54b5ff27542f032baba3a85487b1ba358558b96ab6fef48ce21f438d2 - 0.0% (738 Bytes)

[#006] sha256:d0c0cc0cbf9ebbfb73417c6d7dcedf312ca06ad2b8d89e791cd6fa0ba20facaa - 17.02% (8.05 MB)


History
2018-01-09 21:10:58 UTC

/bin/sh -c #(nop) ADD file:093f0723fa46f6cdbd6f7bd146448bb70ecce54254c35701feeceb956414622f in /

2018-01-09 21:10:58 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-01-10 00:46:19 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-01-10 00:46:20 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-01-10 00:46:21 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-01-10 00:46:21 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.01.0-ce-rc1

2018-01-10 00:46:29 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-01-10 00:46:30 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-01-10 00:46:31 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-01-10 00:46:31 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-01-10 00:46:32 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-01-10 01:02:49 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2018-01-05 07:01:55 UTC

Size

43.3 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.01.0-ce-rc1

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:b78042c299ad99d1e646b18762d4bc22a84c4f88e5bb491ea6293a10f53ddf79 - 4.38% (1.9 MB)

[#001] sha256:6fd45b97b6c2a3ac869ae5c99e087e97bc29714b165180e06f0c9116f400f2dd - 0.0% (175 Bytes)

[#002] sha256:61e0b1d8a4679a04839bcedd494b39879dc202e375f6f74d26f6bd80edff0363 - 0.68% (301 KB)

[#003] sha256:226bcca23678813260f44b3560835eb92c99b7a375b8f4dd0e264c06496a201d - 0.0% (153 Bytes)

[#004] sha256:b861b75f409f59a8153d6c784c8d682a8535de2b3d1b75aad3d519a6f70c6bac - 77.65% (33.6 MB)

[#005] sha256:24f13ca350edc08a88490f595bcdabdc39d9cd8c0a46bae3b0cf424e0e8dabd6 - 0.0% (548 Bytes)

[#006] sha256:3e3980532ff95b17b520ba7924f6712c75ec93bea1ed6fe1a42808bd7114a214 - 0.0% (742 Bytes)

[#007] sha256:697feed855c4920e286f9713e656a1187dc6853155d7f4962235f3df2f62df37 - 17.28% (7.48 MB)


History
2017-12-01 18:42:42 UTC

/bin/sh -c #(nop) ADD file:a6ef3cbbb1c0e5dfc6c3e41d70fd93e548594d9cb42c067e52df46d418c10a79 in /

2017-12-01 18:42:42 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2017-12-01 18:42:43 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2017-12-28 07:00:41 UTC

/bin/sh -c apk add --no-cache ca-certificates

2017-12-28 07:00:43 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-01-05 07:00:40 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-01-05 07:00:40 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.01.0-ce-rc1

2018-01-05 07:00:55 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-01-05 07:00:56 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-01-05 07:00:57 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-01-05 07:00:57 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-01-05 07:00:58 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-01-05 07:01:55 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2018-01-05 11:37:35 UTC

Size

43.4 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.01.0-ce-rc1

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:0da653ea85b50d280ec56ca2eafb7e8b37590630356e043fa9ff162d55732a23 - 4.57% (1.99 MB)

[#001] sha256:9fd90b777cc38b5b6ca1b2407e647fdc22ef31b57ef98e924e7e0635adffc385 - 0.0% (176 Bytes)

[#002] sha256:2fe230e03b98ad6c09f4e89c524a8f39e17835ba689b3035c55bbbef18956540 - 0.68% (303 KB)

[#003] sha256:f6307b533b9be0ac40a1422292494cdd1f448afb34ba047614c035d8ab361452 - 0.0% (153 Bytes)

[#004] sha256:85a838fc8dd9f74c43905dd118467ecfc8fca79d8f149fd9703ff369b03333e3 - 76.44% (33.2 MB)

[#005] sha256:a0a19e3e397ccc994cbdd06975b4b69b6fe830496c58ad26ecd024609a58a2ff - 0.0% (548 Bytes)

[#006] sha256:cf92f088d95daf81d8307f6887631b69e5a24ea4fbfe6a955377b08e80454958 - 0.0% (742 Bytes)

[#007] sha256:7e7b19cd1064a7408c271159a845a910e30be16720de6d2d1ccf44164d9a2b18 - 18.31% (7.95 MB)


History
2017-12-01 18:41:54 UTC

/bin/sh -c #(nop) ADD file:791370adae5cfa8feec749693f5a995a01f58f0462b7aa675fc5bf991e1282b5 in /

2017-12-01 18:41:55 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2017-12-01 18:41:57 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2017-12-28 11:36:30 UTC

/bin/sh -c apk add --no-cache ca-certificates

2017-12-28 11:36:33 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-01-05 11:36:26 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-01-05 11:36:26 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.01.0-ce-rc1

2018-01-05 11:36:37 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-01-05 11:36:39 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-01-05 11:36:40 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-01-05 11:36:41 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-01-05 11:36:42 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-01-05 11:37:35 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2018-01-07 09:18:27 UTC

Size

46.7 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.01.0-ce-rc1

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:11e7bc85614a236b32043d147930fd2bc9055af8642fe30e5e56142590572b0e - 4.46% (2.08 MB)

[#001] sha256:3f825cbb729285f1fe2a0cd1d4d36897e3fe2191c5ee044ce11a5d301dc64a34 - 0.0% (175 Bytes)

[#002] sha256:8e086971261bceaf8aea6aa9962223fd5f1c0876f30d440dca2edce64bb2e6ea - 0.63% (302 KB)

[#003] sha256:b94801dbdd0e977fe92249d99be1d017b2b930177b6d3dd44105722b0233438b - 0.0% (154 Bytes)

[#004] sha256:3aa529e2bf991abe687e36367c3bfa6fe632efbb50bf5847d1c2f15e7cd0323a - 77.07% (36 MB)

[#005] sha256:5654b9738fe27e66957741e651c3470a7ae77a580fa31018f3d70176f910d9c4 - 0.0% (546 Bytes)

[#006] sha256:2d0cb276001c327fb5b8238d99efa56624825aa5d6be8422e7c5fb057fc9930c - 0.0% (739 Bytes)

[#007] sha256:68ea9961626614e9466e3143c0657119a3f2a72384204881bfe1bb074b2f5429 - 17.84% (8.34 MB)


History
2017-12-01 18:41:57 UTC

/bin/sh -c #(nop) ADD file:9c09dfc247c393ab1c6205a4b7857047a3d88e398e8d35aede30f7d613ef1de9 in /

2017-12-01 18:41:58 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2017-12-01 18:41:58 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-01-07 09:17:41 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-01-07 09:17:42 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-01-07 09:17:42 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-01-07 09:17:42 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.01.0-ce-rc1

2018-01-07 09:17:47 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-01-07 09:17:47 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-01-07 09:17:47 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-01-07 09:17:47 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-01-07 09:17:47 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-01-07 09:18:27 UTC

/bin/sh -c apk add --no-cache git openssh-client